﻿.ait1 {
          color:White;
        } .ait2 {
          color:White;
        } .ait3 {} .ait4 {
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait5 {
          margin-bottom:6pt;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait6 {
          margin-bottom:6pt;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait7 {
          font-style:Italic;
        } .ait8 {
          color:#333399;
        
          font-weight:Bold;
      
          margin-bottom:0.5em;
        
          margin-left:0%;
        
          margin-right:0%;
        
          margin-top:1em;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:1px;
        } .ait9 {
          color:#333399;
        
          font-weight:Bold;
      
          margin-bottom:0.5em;
        
          margin-left:0%;
        
          margin-right:0%;
        
          margin-top:1em;
        
          padding-top:0px;
        
          padding-left:0px;
        
          padding-right:0px;
        
          padding-bottom:1px;
        } .ait10 {
          color:#333399;
        
          font-weight:Bold;
      
          margin-bottom:0em;
        
          margin-left:0%;
        
          margin-right:0%;
        
          margin-top:1em;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:1px;
        } .ait11 {
          color:Blue;
        
          font-weight:Bold;
      
          margin-bottom:3px;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:12pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait12 {
          font-weight:Bold;
      
          margin-bottom:(auto);
        
          margin-left:(auto);
        
          margin-right:(auto);
        
          margin-top:(auto);
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait13 {
          margin-bottom:0pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:3px;
        
          padding-top:0pt;
        
          padding-left:15px;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        
          list-style-type:Square;
        } .ait14 {
          margin-bottom:0pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:3px;
        
          padding-top:0pt;
        
          padding-left:25px;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        
          list-style-type:Square;
        } .ait15 {
          margin-bottom:6pt;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait16 { 
          background-color:#DFDFDF;
        
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:6pt;
        
          margin-top:6pt;
        
          padding-top:4pt;
        
          padding-left:4pt;
        
          padding-right:4pt;
        
          padding-bottom:4pt;
        } .ait17 {
          margin-bottom:0pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:20px;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        
          list-style-type:Decimal;
        } .ait18 {
          margin-bottom:0pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:30px;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        
          list-style-type:Decimal;
        } .ait19 { 
          background-color:#FFFFD9;
        
          color:#3F3F3F;
        
          margin-bottom:6pt;
        
          margin-left:0cm;
        
          margin-right:6pt;
        
          margin-top:6pt;
        
          padding-top:6pt;
        
          padding-left:6pt;
        
          padding-right:6pt;
        
          padding-bottom:6pt;
        } .ait20 {
          color:White;
        } .ait21 { 
          background-color:#DFDFDF;
        
          margin-bottom:6pt;
        
          margin-left:0cm;
        
          margin-right:6pt;
        
          margin-top:6pt;
        
          padding-top:4pt;
        
          padding-left:4pt;
        
          padding-right:4pt;
        
          padding-bottom:4pt;
        } .ait22 {
          margin-bottom:6pt;
        
          margin-left:6pt;
        
          margin-right:6pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait24 {
          font-weight:Bold;
      } .ait25 {
          margin-bottom:2px;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:2px;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait26 { 
          background-color:#DFDFDF;
        
          color:#004080;
        
          font-weight:Bold;
      
          margin-bottom:2pt;
        
          margin-left:-2pt;
        
          margin-right:-2pt;
        
          margin-top:0pt;
        
          padding-top:6pt;
        
          padding-left:6pt;
        
          padding-right:6pt;
        
          padding-bottom:6pt;
        } .ait27 {
          margin-bottom:0cm;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:0cm;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait28 { 
          background-color:#004080;
        
          color:#DFDFDF;
        
          margin-bottom:6pt;
        
          margin-left:0cm;
        
          margin-right:6pt;
        
          margin-top:6pt;
        
          padding-top:4pt;
        
          padding-left:4pt;
        
          padding-right:4pt;
        
          padding-bottom:4pt;
        } .ait29 {} .ait83 {
          color:White;
        
          margin-bottom:(auto);
        
          margin-left:(auto);
        
          margin-right:(auto);
        
          margin-top:(auto);
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait84 {
          color:White;
        } .ait86 {
          font-weight:Bold;
      
          margin-bottom:0em;
        
          margin-left:0%;
        
          margin-right:0%;
        
          margin-top:1em;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:1px;
        } .ait87 {
          color:#333399;
        
          font-weight:Bold;
      
          margin-bottom:0em;
        
          margin-left:0px;
        
          margin-right:0px;
        
          margin-top:1em;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:1px;
        } .ait88 {
          color:#333399;
        
          font-weight:Bold;
      
          margin-bottom:0em;
        
          margin-left:0px;
        
          margin-right:0px;
        
          margin-top:1em;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:1px;
        } .ait89 {
          margin-bottom:0pt;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:4pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        
          list-style-type:Square;
        } .ait91 {
          color:#004080;
        
          font-weight:Bold;
      } .ait92 {
          font-weight:Bold;
      } .ait93 {
          margin-bottom:3px;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:3px;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait94 {
          margin-bottom:3px;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:3px;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait95 {
          margin-bottom:3px;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:3px;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait96 {} .ait102 {
          margin-bottom:6pt;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait107 {
          font-weight:Bold;
      
          margin-bottom:3px;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait111 { 
          background-color:#9999DD;
        
          color:#EAEAFF;
        
          font-weight:Bold;
      
          margin-bottom:0px;
        
          margin-left:0%;
        
          margin-right:0%;
        
          margin-top:12px;
        
          padding-top:6px;
        
          padding-left:4px;
        
          padding-right:4px;
        
          padding-bottom:6px;
        } .ait115 { 
          background-color:#EAEAFF;
        
          margin-bottom:0em;
        
          margin-left:0%;
        
          margin-right:0%;
        
          margin-top:0em;
        
          padding-top:4px;
        
          padding-left:4px;
        
          padding-right:4px;
        
          padding-bottom:4px;
        } .ait127 {} .ait128 {} .ait129 {
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait137 {
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait139 {
          font-weight:Bold;
      
          margin-bottom:0cm;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:0cm;
        
          padding-top:3pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait140 {
          margin-bottom:0cm;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:0cm;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait141 {
          margin-bottom:0cm;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:0cm;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait142 {
          font-style:Italic;
        
          margin-bottom:0cm;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:0cm;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait143 {
          color:#004080;
        
          font-weight:Bold;
      
          margin-bottom:0pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:0pt;
        
          padding-top:12pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:6pt;
        } .ait144 {
          margin-bottom:0pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        
          list-style-type:Lower-Alpha;
        } .ait145 {
          margin-bottom:0pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        
          list-style-type:Lower-Alpha;
        } .ait146 { 
          background-color:#CFCFCF;
        
          color:Gray;
        
          font-weight:Bold;
      
          margin-bottom:0pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:12pt;
        
          padding-top:6pt;
        
          padding-left:6pt;
        
          padding-right:6pt;
        
          padding-bottom:6pt;
        } .ait167 { 
          background-color:#EAEAFF;
        
          margin-bottom:0px;
        
          margin-left:0px;
        
          margin-right:0px;
        
          margin-top:0px;
        
          padding-top:8px;
        
          padding-left:8px;
        
          padding-right:8px;
        
          padding-bottom:8px;
        } .ait168 { 
          background-color:#EAEAFF;
        
          margin-bottom:0cm;
        
          margin-left:0cm;
        
          margin-right:0cm;
        
          margin-top:0cm;
        
          padding-top:4pt;
        
          padding-left:4pt;
        
          padding-right:4pt;
        
          padding-bottom:4pt;
        } .ait169 { 
          background-color:#FFE8D0;
        
          color:White;
        
          margin-bottom:(auto);
        
          margin-left:4px;
        
          margin-right:4px;
        
          margin-top:(auto);
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait170 {
          margin-bottom:4px;
        
          margin-left:4px;
        
          margin-right:4px;
        
          margin-top:4px;
        
          padding-top:8px;
        
          padding-left:8px;
        
          padding-right:8px;
        
          padding-bottom:8px;
        } .ait186 {
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait31013 {
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait31014 {
          font-weight:Bold;
      
          font-style:Italic;
        } .ait31015 {
          font-weight:Bold;
      } .ait31016 {
          margin-bottom:0pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:3px;
        
          padding-top:0pt;
        
          padding-left:35px;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        
          list-style-type:Square;
        } .ait32455 {
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait38726 {} .ait392752 {
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait392753 {
          font-weight:Bold;
      } .ait513592 {
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait513593 {
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait704246 {
          margin-bottom:0pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:3px;
        
          padding-top:0pt;
        
          padding-left:45px;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        
          list-style-type:Square;
        } .ait954929 {
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:0pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } .ait1021843 {
          font-weight:Bold;
      
          margin-bottom:6pt;
        
          margin-left:0pt;
        
          margin-right:0pt;
        
          margin-top:6pt;
        
          padding-top:0pt;
        
          padding-left:0pt;
        
          padding-right:0pt;
        
          padding-bottom:0pt;
        } 

.ait-table {
  padding:0;
  border: 0px none;
  border-collapse: collapse;
}


.ait-table tr:nth-child(2n) {
    background: none repeat scroll 0 0 #FFFFFF;
}
.ait-table td {
  padding:2px;
  border: 1px solid #E8EEF4;
  border-collapse: collapse;
}
    